html {
	background: #fff;
	height: 100%;
}
body {
	background: url("../images/bg.png") no-repeat 50% 0;
	font: 11px verdana;
	min-height: 100%;
	margin: 0;
}

#page {
    width: 1003px;
    margin: 0 auto;
    overflow: hidden;
}

img {
    border: 0;
}

#header {
    width: 979px;
    height: 118px;
    overflow: visible;
    margin: 0 12px;
    position: relative;
    z-index: 9;
}

#header #site-logo {
    position: absolute;
    top: 14px;
    display: block;
    width: 190px;
    height: 86px;
}
/** ************************************************/
#header #top-menu {
    position: absolute;
    top: 0;
    right: 0;
    list-style: none;
    margin: 0;
    padding: 0;
    text-transform: uppercase;
}
#header .top-menu-list {
    list-style: none;
}
#header #top-menu li.hover {
    background-color: #92BF64;
    -webkit-border-top-left-radius: 10px;
    -webkit-border-top-right-radius: 10px;
    -moz-border-radius-topleft: 10px;
    -moz-border-radius-topright: 10px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}
#header #top-menu li {
    float: left;
    padding: 10px;
    font: 13px "DroidSansBold";
}
#header #top-menu li a {
    text-decoration: none;
    color: #5fac2a;
}
#header #top-menu li a .lowercase {
    text-transform: lowercase;
}

#header #top-menu li.hover a,
#header #top-menu li a.active,
#header #top-menu li a:hover {
    color: #535552;
}
#header #top-menu li.main-menu-item.hover a,
#header #top-menu li.main-menu-item a.active,
#header #top-menu li.main-menu-item a:hover {
    color: #ffffff;
}
#header #top-menu li.active.hover a {
    color: white
}

#top-sub-menu-container {
    position: absolute;
    z-index: 9;
    top: 46px;
    font: 13px "DroidSansRegular";
}
.top-sub-menu {
    background-color: #92BF64;
    background-image: linear-gradient(bottom, #509022 17%, #92BF64 59%);
    background-image: -o-linear-gradient(bottom, #509022 17%, #92BF64 59%);
    background-image: -moz-linear-gradient(bottom, #509022 17%, #92BF64 59%);
    background-image: -webkit-linear-gradient(bottom, #509022 17%, #92BF64 59%);
    background-image: -ms-linear-gradient(bottom, #509022 17%, #92BF64 59%);

    background-image: -webkit-gradient(
        linear,
        left bottom,
        left top,
        color-stop(0.17, #509022),
        color-stop(0.59, #92BF64)
    );

    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#92BF64', endColorstr='#509022');

    -webkit-border-radius: 10px;
    -webkit-border-top-left-radius: 0;
    -moz-border-radius: 10px;
    -moz-border-radius-topleft: 0;
    border-radius: 10px;
    border-top-left-radius: 0;

    -webkit-box-shadow: 4px 4px 5px rgba(0, 0, 0, 0.5);
    -moz-box-shadow:    4px 4px 5px rgba(0, 0, 0, 0.5);
    box-shadow:         4px 4px 5px rgba(0, 0, 0, 0.5);

    display: none;
}

.top-sub-menu.sub-menu-top-right-radius {
    -webkit-border-top-left-radius: 10px;
    -moz-border-radius-topleft: 10px;
    border-top-left-radius: 10px;
}

.top-sub-menu ul {
    padding: 1px 0 30px 0;
    margin: 0;
    list-style: none;
    min-width: 260px;
}

.top-sub-menu li {
    padding: 5px 0;
    margin: 0 15px;
    border-bottom: 1px solid #a6cf7b;
}

.top-sub-menu .sub-menu-link {
    color: #ffffff;
    text-decoration: none;
}

.top-sub-menu .sub-menu-link.active,
.top-sub-menu .sub-menu-link:hover {
    text-decoration: none;
    color: #535552;
    font-family: "DroidSansBold";
}
/** ************************************************/


#header #search-form {
    padding: 0;
    margin: 0;
    position: absolute;
    top:  69px;
    right: 0;
    display: block;
    overflow: hidden;
}
#header #search-form #search-term-input {
    width: 125px;
    border: 1px solid #d4d4d4;
    border-radius: 5px;
    font: 13px "Arial";
    padding: 1px 0 1px 10px;
    height: 27px;
    float: left;
}
#header #search-form .form-submit-link {
    padding: 9px 8px 0 5px;
}
#header #loggedin-user {
    position: absolute;
    right: 0;
    top: 40px;
    font-size: smaller;
}
#header #loggedin-user {
    color: #535552;
}
#header #loggedin-user a {
    color: #5fac2a;
}

#header #main-menu {
    position: absolute;
    bottom: 12px;
    right: 220px;
    margin: 0;
}
#header #main-menu a {
    float: left;
    display: block;
    height: 29px;
    position: relative;
    background: url("../images/main-menu-btn-middle.png") repeat-x;
    margin: 0 11px 0 15px;
    padding: 8px 3px 0 0;
    text-decoration: none;
}
#header #main-menu a span {
    color: #fff;
    font: 11px "DroidSansBold";
    text-transform: uppercase;
    text-shadow: #696968 -2px -1px 0;
}
#header #main-menu a .cap-left {
    position: absolute;
    top: 0px;
    left: -9px;
    width: 9px;
    height: 37px;
    background: url("../images/main-menu-btn-cap-left.png") no-repeat;
}
#header #main-menu a .cap-right {
    position: absolute;
    top: 0px;
    right: -11px;
    width: 11px;
    height: 37px;
    background: url("../images/main-menu-btn-cap-right.png") no-repeat;
}
#header #main-menu a:hover,
#header #main-menu a.active {
    background-image: url("../images/main-menu-btn-middle-active.png");
}
#header #main-menu a:hover .cap-left,
#header #main-menu a.active .cap-left {
    background-image: url("../images/main-menu-btn-cap-left-active.png");
}
#header #main-menu a:hover .cap-right,
#header #main-menu a.active .cap-right {
    background-image: url("../images/main-menu-btn-cap-right-active.png");
}

#content {
    position: relative;
    margin-top: 30px;
    min-height: 357px;
    z-index: 1;
}

#rounded-items {
    width: 1003px;
    position: relative;
    height: 158px;
    background: url("../images/rounded-blocks-bg.png") no-repeat;
    margin-bottom: 14px;
}
.rounded-item {
    position: absolute;
    top: 8px;
    width: 453px;
    height: 126px;
    background-repeat: no-repeat;
    padding: 12px 20px 20px 20px
}
.rounded-item .content-wrapper {
    width: 453px;
    height: 126px;
}
.rounded-item.left {
    left: 7px;
}
.rounded-item.right {
    right: 4px;
}
.rounded-item.green {
    background-image: url("../images/rounded-block-green-bg.png");
}
.rounded-item.white {
    background-image: url("../images/rounded-block-white-bg.png");
}

#footer {
    width: 1003px;
    padding-bottom: 60px;
    overflow: hidden;
}

#footer #affiliates {
    display: block;
    width: 1003px;
    height: 128px;
    background: url("../images/affiliates-bg.png") no-repeat 50% 0;
    text-decoration: none;
}

#footer #bottom-menu {
    list-style: none;
    margin: 5px 0 0 10px;
    padding: 0;
    font: 13px "DroidSansRegular";
}
#footer #bottom-menu li {
    float: left;
    padding-right: 4px;
}
#footer #bottom-menu li a {
    color: #5fac2a;
}

#footer #nvb-note {
    width: 350px;
    height: 61px;
    float: right;
    margin-right: 10px;
    position: relative;
}
#footer #nvb-note span {
    position: absolute;
    top: 0px;
    font: 13px "DroidSansRegular";
}
#footer #nvb-note a {
    position: absolute;
    right: 0px;
}
#footer .read-more-affiliates {
    color: #5fac2a;
}